<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="542,428" caption="0,0,0,34" roundcorner="4,4" bordersize="2" >
  <Font name="宋体" size="13" bold="false" italic="false" default="false" indexfont="SubTitleFont" />
  <Font name="宋体" size="12" bold="false" italic="false" default="false" indexfont="SubTitleFont1" />
  <Font name="宋体" size="12" bold="false" italic="false"     default="false" indexfont="SubTitleFont2" />
  <Default name="VScrollBar" value="button1normalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,0,16,15' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,0,33,15' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,0,49,15' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,17,16,33' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,17,33,33' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,17,49,33' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,38,16,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,38,33,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,38,49,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,66,16,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,66,33,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,66,49,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,90,16,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,90,33,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='35,90,49,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <VerticalLayout  bkimage="file='SubtitleSearchRes/Subtitle_bg.png' corner='4,35,4,4'"   >
    <HorizontalLayout height="34" >
      <Label text="搜索字幕" name ="lblTitle" align="left" visible="true" width="85"
           float="true" pos="57,10,0,0" height="20" textcolor="#FFBABABA" indexfont="SubTitleFont"/>

      <Button name="closebtn" width="12" height="10" float="true" pos="522,10,0,0" tooltip="点此退出界面"
                                                  normalimage="file='SubtitleSearchRes/subtitle_close.png'  source='0,0,12,10'"
                                                  hotimage="file='SubtitleSearchRes/subtitle_close.png'     source='12,0,24,10'"
                                                  pushedimage="file='SubtitleSearchRes/subtitle_close.png'  source='24,0,36,10'"/>
    </HorizontalLayout>

    <HorizontalLayout height="50" >
      <Label text="影片名" textcolor="#FF333333" padding="20,18,0,0" width="45" height="14" indexfont="SubTitleFont1" />
      <Edit name="searchFileEdit" width="259" height="22" 
            textpadding="10,0,2,0" padding="0,13,0,0" textcolor="#FF333333"
            normalimage="file='SubtitleSearchRes/subtitle_edit.png'  source='0,0,29,22' corner='4,4,4,4'"  
            hotimage="file='SubtitleSearchRes/subtitle_edit.png'  source='29,0,58,22' corner='4,4,4,4'"
            focusedimage="file='SubtitleSearchRes/subtitle_edit.png'  source='29,0,58,22' corner='4,4,4,4'" 
            indexfont="SubTitleFont1" />
      
      <Label text="语言" width="24" height="14" padding="10,18,0,0" textcolor="#FF333333"  indexfont="SubTitleFont1" />
      
      <Combo width="73" height="22" name="languagecomo" textcolor="#FF333333"
             itemtextpadding="8,0,0,0" itembkcolor="#FFffffff"  itemselectedtextcolor="#ff000000"
             itemhotbkcolor="#FFECECEC" itemselectedbkcolor="#FFECECEC"
             padding="10,13,0,0" indexfont="SubTitleFont1" itemlinecolor="#FFECECEC"
             hottextcolor="#ffffffff" selectedtextcolor="#ffffffff"
             normalimage="file='SubtitleSearchRes/subtitle_common.png'  source='0,0,73,22'    corner='5,2,38,2' mask='#FFFF00FF'"
             hotimage="file='SubtitleSearchRes/subtitle_common.png'     source='73,0,146,22'  corner='5,2,38,2' mask='#FFFF00FF'"
             focusedimage="file='SubtitleSearchRes/subtitle_common.png' source='73,0,146,22'  corner='5,2,38,2' mask='#FFFF00FF'" />
      
      <Button padding="10,13,20,13" text="搜索" name="searchbtn"
              normalimage="file='SubtitleSearchRes/subtitle_serchbtn.png'  source='0,0,60,22'"
              hotimage="file='SubtitleSearchRes/subtitle_serchbtn.png'     source='60,0,120,22'"
              pushedimage="file='SubtitleSearchRes/subtitle_serchbtn.png'  source='120,0,180,22'" 
              indexfont="SubTitleFont1" />

    </HorizontalLayout>
    <List height="271" padding="20,0,20,0" name="subtitlelist" bordercolor="#FFcccccc" bkcolor="#FFFFFFFF" inset="1,1,1,1" itemtextpadding="10,0,0,0"  headerbkimage="file='SubtitleSearchRes/subtitlelist_headerbg.png' corner='4,35,4,4' " itemalign="left" vscrollbar="true" hscrollbar="flase" itembkcolor="#FFf7f7f7" itemlinecolor="#FFececec" itemaltbk="true" menu="true" >
      <ListHeader padding="0,0,0,1" height="24"  >
        <ListHeaderItem text="序号"   align="left" endellipsis="true" textcolor="#FF6e6e6e" textpadding="10,0,0,0"   width="50"   sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1" indexfont="SubTitleFont1"/>
        <ListHeaderItem text="字幕名" align="left" endellipsis="true" textcolor="#FF6e6e6e" textpadding="10,0,0,0"   width="200"  sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1" indexfont="SubTitleFont1"/>
        <ListHeaderItem text="语言"   align="left" endellipsis="true" textcolor="#FF6e6e6e" textpadding="10,0,0,0"   width="80"   sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1" indexfont="SubTitleFont1"/>
        <ListHeaderItem text="时长"   align="left" endellipsis="true" textcolor="#FF6e6e6e" textpadding="10,0,0,0" width="80"   sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1" indexfont="SubTitleFont1"/>
        <ListHeaderItem text="热度"   align="left" endellipsis="true" textcolor="#FF6e6e6e" textpadding="10,0,0,0"   sepwidth="0"  />
      </ListHeader>
    </List>
    <HorizontalLayout height="73" > 
      <Button padding="102,26,0,24" text="保存" widht="80" name="search_savebtn" enabled="false"
              normalimage="file='SubtitleSearchRes/subtitle_botton.png'  source='0,0,80,26'"
              hotimage="file='SubtitleSearchRes/subtitle_botton.png'     source='80,0,160,26'"
              pushedimage="file='SubtitleSearchRes/subtitle_botton.png'  source='160,0,240,26'" 
              disableimage="file='SubtitleSearchRes/subtitle_botton.png' source='240,0,320,26" 
              indexfont="SubTitleFont1" />
      
      <Button padding="18,26,0,24" text="应用" widht="80" name="search_usebtn" enabled="false"
              normalimage="file='SubtitleSearchRes/subtitle_botton.png'  source='0,0,80,26'"
              hotimage="file='SubtitleSearchRes/subtitle_botton.png'     source='80,0,160,26'"
              pushedimage="file='SubtitleSearchRes/subtitle_botton.png'  source='160,0,240,26'" 
              disableimage="file='SubtitleSearchRes/subtitle_botton.png' source='240,0,320,26" 
              indexfont="SubTitleFont1" />
      
      <Button padding="18,26,0,24" text="确定" widht="80"  name="search_ensurecbtn"
              normalimage="file='SubtitleSearchRes/subtitle_botton.png'  source='0,0,80,26'"
              hotimage="file='SubtitleSearchRes/subtitle_botton.png'     source='80,0,160,26'"
              pushedimage="file='SubtitleSearchRes/subtitle_botton.png'  source='160,0,240,26'" 
              disableimage="file='SubtitleSearchRes/subtitle_botton.png' source='240,0,320,26" 
              indexfont="SubTitleFont1" />
      
      <Button padding="18,26,102,24" text="取消" widht="80" name="search_cancelbtn"
              normalimage="file='SubtitleSearchRes/subtitle_botton.png'  source='0,0,80,26'"
              hotimage="file='SubtitleSearchRes/subtitle_botton.png'     source='80,0,160,26'"
              pushedimage="file='SubtitleSearchRes/subtitle_botton.png'  source='160,0,240,26'" 
              disableimage="file='SubtitleSearchRes/subtitle_botton.png' source='240,0,320,26" 
              indexfont="SubTitleFont1" />
    </HorizontalLayout>
    
  </VerticalLayout>
</Window>